body{background:#fff url(../img/about/about-bk.jpg)center top no-repeat; margin:0; padding:0;}
.maintp{background:url(../img/about/about-header.gif) center top no-repeat;width:960px; height:204px; margin:0 auto; padding-top:10px;}
.logo{width:400px;height:100px; margin-bottom:60px;}
img{border:none;}
.menu a{width:751px; height:32px; padding:78px 0 0 0; margin-right:-5px; margin-top:20px;}

.mainct{width:920px; margin:0 auto; padding:20px;}
.aboutpic{width:304px; margin-right:30px; float:left;}
.aboutct{width:540px; padding:2px 10px 20px 30px; marigin-left:30px; float:left; background:url(../img/about/about-ctbk.png); font:normal 12px arial;}
.aboutct strong{font:bold 14px arial; color:#b01070;}
.aboutct h3{font:bold 24px arial; padding:0; margin:0;}
.aboutct .vtwo{width:250px;float:left; padding:40px 20px 40px 0;}

#featured { width: 920px; height: 416px; background: #ccc url('orbit/loading.gif') no-repeat center center; overflow: hidden; }
.footer {background:url(../img/footbk.gif) top repeat-x; height:140px; padding:20px; clear:both;}
.footer .footbar{width:960px; height:150px; margin:0 auto; font:normal 11px arial;}
.footer .footbar .footin{width:276px; height:150px; float:left; padding:4px 6px 0 20px; margin-left:10px;}
.footer .footbar .footin a{text-decoration:none; color:#179d90;}
.formbutton{cursor:pointer;background:url(../img/join-submit.jpg) repeat-x left top; width:79px; height:28px; color:#fff; margin-left: 4px; border:none;}
input.submit-button {cursor:pointer; vertical-align:bottom;}


